% runc-start "8"

# NAME
**runc start** - start a previously created container

# SYNOPSIS
**runc start** _container-id_

# DESCRIPTION
The **start** command executes the process defined in _config.json_ in a
container previously created by **runc-create**(8).

# SEE ALSO
**runc-create**(8),
**runc**(8).
